{# help menu fragment for header/footer #}
<li class="menu-title"><i class="fa fa-menu-title fa-comments-o"></i>Help &amp; Support</li>

<li><a href="http://90cosworkspace.slack.com/"></i>Slack</a></li>
